{
    "version": "0.2.0",
    "configurations": [
      {
        "preLaunchTask": "${defaultBuildTask}",
        "type": "probe-rs-debug",
        "request": "launch",
        "name": "probe_rs Run and Debug",
        "flashingConfig": {
          "flashingEnabled": true,
        },
            "chip": "STM32L053R8",
        "coreConfigs": [
          {
            "programBinary": "${workspaceFolder}/target/thumbv6m-none-eabi/debug/nucleo-l053r8-benches",
          }
        ]
      }
    ]
}